### Method

# Pango Context set_round_glyph_positions

since: 1.44

#### Declaration [src]

    void
    pango_context_set_round_glyph_positions (
      PangoContext* context,
      gboolean round_positions
    )

#### Description [src]

Sets whether font rendering with this context should round glyph positions and widths to integral positions, in device units.

This is useful when the renderer can’t handle subpixel positioning of glyphs.

The default value is to round glyph positions, to remain compatible with previous Pango behavior.

Available since: 1.44

#### Parameters

`round_positions`

  Type: `gboolean`

  Whether to round glyph positions.